.product-container {
  max-width: 1180px;
  width: 100%;
  display: flex;
  flex-direction: column;
  margin: 0 auto;
}

.product-category__wrapper {
  grid-template-columns: 1fr 1fr;
  display: grid;
  column-gap: 26px;
  row-gap: 26px;
  margin: 26px 0px;
}

.product-category__wrapper:has(.product-card:only-child) {
  grid-template-columns: 1fr;
}

.product-card {
  background-color: white;
  border-radius: 17px;
  min-height: 532px;
  display: flex !important;
  flex-direction: column;
}

.product-card img {
  height: 350px;
  object-fit: contain;
}

.product-card > a {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.product-card h3 {
  text-align: center;
  font-weight: bold;
}

.product-card__info {
  padding: 0px 36px 48px 36px;
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}

.product-card__actions {
  margin-top: auto;
  display: grid;
  column-gap: 24px;
  grid-template-columns: 1fr 1fr 2fr;
  height: 48px;
  max-width: 600px;
  width: inherit;
}

.product-card__action {
  height: 48px;
  padding: 12px 19px;
  margin: 0px;
}

.product-card__attrs {
  display: flex;
  justify-content: center;
  gap: 24px;
  min-width: 75%;
  margin: 0px auto 15px auto;
}

.product-card__attr-title {
  font-weight: bold;
  size: 15px;
  margin-right: 16px;
}

.product-card__attr-value {
  size: 16px;
}

.tab-content {
  background-color: #F7F7F7;
}

.st-tab__homepage {
  margin: 0px;
}

.swiper {
  width: 100%;
  min-width: 0;
}

.swiper-wrapper {
  min-width: 0;
}

.swiper-slide {
  width: 100% !important;
}

.swiper-pagination-bullet {
  width: 45px !important;
  height: 7px !important;
  border-radius: 2px !important;
  background: #ccc !important;
  opacity: 1 !important;
  margin: 0 4px !important;
}

.swiper-pagination-bullet-active {
  background: #e30613 !important;
}

@media (max-width: 1280px) {
  .product-category__wrapper {
    margin: 26px 26px;
  }
  .product-card__actions {
    grid-template-columns: 1fr 1fr 0.8fr;
  }
}

@media (max-width: 960px) {
  .product-card__action svg {
    display: none;
  }
  
  div.product-card__action {
    background: white !important;
  }
}

@media (max-width: 750px) {
  .product-category__wrapper {
    display: block;
    margin: 26px 0px;
    gap: 0px;
  }

  .product-card {
    height: auto !important;
  }

  .product-category {
    padding-bottom: 20px !important;
  }
}